Fedora Core 2 : cups-1.1.20-11.4 (2004-331)

Low Nessus Plugin ID 15422


The remote Fedora Core host is missing a security update.


This update fixes an information leakage problem when printing to SMB shares requiring authentication. The Common Vulnerabilities and Exposures project (cve.mitre.org) has assigned the name CVE-2004-0923 to this issue.

Note that Tenable Network Security has extracted the preceding description block directly from the Fedora security advisory. Tenable has attempted to automatically clean and format it as much as possible without introducing additional issues.


Update the affected packages.

See Also


Plugin Details

Severity: Low

ID: 15422

File Name: fedora_2004-331.nasl

Version: $Revision: 1.13 $

Type: local

Agent: unix

Published: 2004/10/05

Modified: 2015/10/21

Dependencies: 12634

Risk Information

Risk Factor: Low


Base Score: 2.1

Vector: CVSS2#AV:L/AC:L/Au:N/C:P/I:N/A:N

Vulnerability Information

CPE: p-cpe:/a:fedoraproject:fedora:cups, p-cpe:/a:fedoraproject:fedora:cups-debuginfo, p-cpe:/a:fedoraproject:fedora:cups-devel, p-cpe:/a:fedoraproject:fedora:cups-libs, cpe:/o:fedoraproject:fedora_core:2

Required KB Items: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

Patch Publication Date: 2004/10/05

Reference Information

CVE: CVE-2004-0923

FEDORA: 2004-331